## libmodule-pluggable-perl 4.7

=== debian/changelog ===
libmodule-pluggable-perl (4.7-1) unstable; urgency=low

  * Initial Release. (Closes: #707979)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 20:38:46 +0200
