=== debian/control ===
Source: libmodule-pluggable-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-pluggable-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-pluggable-perl.git
Homepage: https://metacpan.org/release/Module-Pluggable/

Package: libmodule-pluggable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for giving  modules the ability to have plugins
 Module::Plaggable Provides a simple but, hopefully, extensible way of having
 'plugins' for your module. Essentially all it does is export a method into
 your namespace that looks through a search path for .pm files and turn those
 into class names. Optionally it instantiates those classes for you.
