## libmodule-pluggable-perl 4.8

=== debian/changelog ===
libmodule-pluggable-perl (4.8-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2013 17:07:27 +0200
