## libmodule-pluggable-perl 5.1

=== debian/changelog ===
libmodule-pluggable-perl (5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Fix typos in long description.
  * Add build dependency on libapp-fatpacker-perl (used in a test).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 23:34:51 +0100
