=== debian/watch ===
version=3
https://metacpan.org/release/Module-Pluggable/   .*/Module-Pluggable-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
