## libmodule-pluggable-perl 5.2

=== debian/changelog ===
libmodule-pluggable-perl (5.2-5) unstable; urgency=medium

  * Remove generated test file via debian/clean. (Closes: #1046326)
  * dh_clean: don't delete test backup file.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 12:01:13 +0100

libmodule-pluggable-perl (5.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:03:13 +0100

libmodule-pluggable-perl (5.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmodule-pluggable-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:24:07 +0100

libmodule-pluggable-perl (5.2-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:14:00 +0100

libmodule-pluggable-perl (5.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.2
  * Bump debhelper compatibility level to 9
  * Update dependencies:
    - Add libmodule-runtime-perl as recommended runtime dependency
    - Remove build dependency on libmodule-build-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 29 Sep 2015 13:56:10 -0300

libmodule-pluggable-perl (5.1-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 23:08:05 +0200
