=== debian/control ===
Source: libmodule-pluggable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libapp-fatpacker-perl <!nocheck>,
               libmodule-runtime-perl <!nocheck>
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-pluggable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-pluggable-perl.git
Homepage: https://metacpan.org/release/Module-Pluggable
Rules-Requires-Root: no

Package: libmodule-pluggable-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libmodule-runtime-perl
Description: module for giving  modules the ability to have plugins
 Module::Pluggable provides a simple but, hopefully, extensible way of having
 'plugins' for your module. Essentially all it does is export a method into
 your namespace that looks through a search path for .pm files and turn those
 into class names. Optionally it instantiates those classes for you.
