## libmodule-pluggable-perl 6.3

=== debian/changelog ===
libmodule-pluggable-perl (6.3-1) unstable; urgency=medium

  * Import upstream version 6.3.
  * Update years of packaging copyright.
  * Update dependencies.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Feb 2026 20:37:31 +0100
