=== debian/control ===
Source: libmodule-pluggable-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libapp-fatpacker-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-pluggable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-pluggable-perl.git
Homepage: https://metacpan.org/release/Module-Pluggable

Package: libmodule-pluggable-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libscalar-list-utils-perl,
Recommends:
 libmodule-runtime-perl,
Description: module for giving  modules the ability to have plugins
 Module::Pluggable provides a simple but, hopefully, extensible way of having
 'plugins' for your module. Essentially all it does is export a method into
 your namespace that looks through a search path for .pm files and turn those
 into class names. Optionally it instantiates those classes for you.
